<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $oz_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, name as text FROM organization " .
       "WHERE id = $oz_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

